body {
    font-size: 14px !important;
    font-family: "微软雅黑";
    margin: 0px;
    padding: 0px;
    color: #505050;
    background: #f7f7f7 !important;
}
.w_1200{ width:1200px; margin:0 auto;}
.po_r{ position: relative;}
/**头部**/

.head{ width: 100%; height: 80px; background: #000; position: relative; z-index: 10000;}
.logo{ width: 210px; height: 80px; float: left; }
.hot-phone{ width: 180px; height: 80px; float: right;}
.v300_nav{ float: right; height: 80px; line-height: 78px; z-index: 100;}
.v300_nav .v300_li{ position: relative; float:left;height:80px; font-size:16px; padding: 0 26px;  color:#333333; text-align: center;}
.v300_nav .v300_li a{ color: #fff; text-decoration: none; line-height: 78px; height: 78px; display: block; border-bottom: 2px solid #000; }
.v300_nav .v300_lidq{ padding: 0 26px; }
.v300_nav .v300_lidq a{color:#ff772a !important; line-height: 78px;  display: block;  border-bottom: 2px solid #ff772a;}
.v300_nav .v300_dorp{ position: absolute; top: 89px; left: 50%; margin-left: -50px;  width: auto; min-width:110px; background:url("http://jscssimage.jz60.com/y150/cn/images/8/v300_7/bg-pop.png") repeat; display:none; border-radius:5px; }
.v300_nav .v300_dorp em{ width: 12px; height: 9px; position: absolute; top: -9px; left: 50%; margin-left: -6px; display: block; background: url("http://jscssimage.jz60.com/y150/cn/images/8/v300_7/arr-top-pop.png") no-repeat;}
.v300_nav .v300_dorp ul li{height:35px;width:100%; line-height: 35px; font-size: 12px; padding: 0; border: 0;}
.v300_nav .v300_dorp ul li a{color:#fff !important; display: block; width: 100%;line-height: 35px;  background: none;border: 0;}
.v300_nav .v300_dorp ul li:hover {background:#ff772a;  color:  #fff!important}
.v300_nav .v300_dorp ul li:hover:first-child{ border-radius: 5px 5px 0 0;}
.v300_nav .v300_dorp ul li:hover:last-child{ border-radius: 0 0 5px 5px;}


/*首页百叶窗开始*/
.banner .hd li { margin: 0 0 0 5px; background: #1980d9  !important; height: 8px !important; overflow: hidden; float:right; width: 20px !important; cursor: pointer; display:inline-block; *display:inline;zoom:1; }
.banner .hd .on { background:#90000b  !important;}
.banner .prev, .banner .next { width: 39px !important; height: 58px !important; background: url("http://jscssimage.jz60.com/y150/cn/images/8/v300_7/icon-prev.png") no-repeat left top  !important; position: absolute; top: 320px; z-index: 9999; cursor: pointer; text-indent: -9999px; transition: all 0.2s ease-in-out 0s; }
.banner .prev { left: 10px; }
.banner .next { right: 10px; background: url("http://jscssimage.jz60.com/y150/cn/images/8/v300_7/icon-next.png") no-repeat left top  !important; }


.banner_s .hd li { margin: 0 0 0 5px; background: #1980d9  !important; height: 8px !important; overflow: hidden; float:right; width: 20px !important; cursor: pointer; display:inline-block; *display:inline;zoom:1; }
.banner_s .hd .on { background:#90000b  !important;}
.banner_s .prev, .banner_s .next { width: 39px !important; height: 58px !important; background: url("http://jscssimage.jz60.com/y150/cn/images/8/v300_7/icon-prev.png") no-repeat left top  !important; position: absolute; top: 320px; z-index: 9999; cursor: pointer; text-indent: -9999px; transition: all 0.2s ease-in-out 0s; }
.banner_s .prev { left: 10px; }
.banner_s .next { right: 10px; background: url("http://jscssimage.jz60.com/y150/cn/images/8/v300_7/icon-next.png") no-repeat left top  !important; }